| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# SecurityManager.hpp File Reference

Include dependency graph for SecurityManager.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | SecurityManager
| Allow application to force the parser to behave in a security-conscious way. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.